attachCreateNew = "Create new global account"
attachFiAlreadyExists = "Such global account already exists."
attachFiAuthFailed = "Global account authentication failed."
attachFiName = "Global account user name"
attachFiNotFound = "Such global account does not exist."
attachMode = "Select a global account to connect to:"
attachScreenConHelp = "Connect your current local account to a new or existing global account."
attachScreenDescription = "Connect your current local account to a new or existing global account."
attachScreenTitle = "Connect to Global Account"
attachUseCurrent = "Use current global account"
attachUseExisting = "Use existing global account"
cancelBtn = "Cancel"
detachBtn = "Disconnect"
detachScreenConHelp = "Disconnect your current local account from a global account."
detachScreenDescription = "Are you sure you want to disconnect the local account '%s' from the global account '%s'?"
detachScreenTitle = "Disconnect from Global Account"
email = "E-mail"
emailIsNotValid = "Please provide a valid e-mail address."
emptyFields = "Some fields are empty."
fiPassword = "Global account password"
joinBtn = "Connect"
loginApplicationCredentialsRequired = "Provide your local account credentials."
loginAuthenticationFailed = "Authentication failed."
loginBtn = "Log In"
passwordsShouldBeEqual = "The password and its confirmation do not match."
submitBtn = "OK"
updateFiAuthFailed = "Global account authentication failed."
updateFiCurrentPassword = "Current password"
updateFiDoesNotExists = "Such global account does not exist."
updateFiName = "Global account user name"
updateFiNewPassword = "New password"
updateFiNewPasswordConfirm = "Confirm new password"
updateScreenConHelp = "Edit the properties of your global account."
updateScreenDescription = "Edit the properties of your global account."
updateScreenTitle = "Edit Global Account"
userSelectionAccountName = "Account"
userSelectionDescription = "Select an account under which you wish to log in to Plesk Sitebuilder. It can be a global account or a local account connected or not connected to the current global account."
userSelectionHint = "Choose one of the local accounts:"
userSelectionNoAccounts = "There are no accounts available."
userSelectionSelectAccount = "Select account"
userSelectionSpecifyAnotherAccount = "specify another account (local or global)"
userSelectionYouAreLoggedIn = "You are logged in under the following global account: %s"
